<?php
if ( ! defined( 'ABSPATH' ) ) exit;
get_header();
?>

<article class="archive-page">
    <section class="archive-header-container">
        <h1 class="archive-title"><?php the_archive_title(); ?></h1>
        <div class="archive-description"><?php the_archive_description(); ?></div>
    </section>
    <section>
        <?php include_once get_template_directory() . '/template/article-list.php'; ?>
    </section>
</article>

<?php
get_footer();
?>